/*
#3D40D9
*/
body { font-family: 'Signika', sans-serif; font-size: 18px;font-weight: 400; color: #000; background-color: #ddd; text-align: left; line-height: 140%; margin-top: 10px; }
h1 { font-size: 26px; font-weight: 700; margin: 2px 2px 10px 1px; }
h2 { font-size: 22px; font-weight: 700; margin: 25px 2px 10px 1px; }
h3 { font-size: 18px; font-weight: 700; margin: 25px 2px 10px 1px; }
h3.a { color:#000; }
a { color: #0066CC; }

ul { margin: 0 0 0 25px; list-style-type: square; padding: 3px 0 0 0; text-align: left; }
li { padding: 3px 0; }
li.tighter { padding: 1px 0; }

.btn.btn-primary {background-color: #007fff;}

.clearer { clear:both; }
.breaker { height: 10px; width: 10px; }
.smallBreaker { height: 5px; width: 10px; }
.largeBreaker { height: 20px; width: 10px; }

.important-msg {color:#0066CC;font-weight:bold;}
.important-msg.bad {color:#E10000;}

#contentWrapper { width: 1000px; margin: 0 auto;}
#bodyLeft { width: 850px; vertical-align: top; display: inline; float: left; }
#bodyRight { width: 150px; vertical-align: top; display: inline; float: left; padding: 0; }
#menu { background: url('/images/head_v2.jpg') no-repeat; color: #444; padding: 6px; height: 220px; }
#menu h2 { font-size: 36px; font-weight: 700; text-align: left;margin:10px 0 0 10px;color: #555;}

#navbar ul.nav {margin: 116px 0 0 0;}
#navbar .nav>li {display:inline;}
#navbar .nav>li>a {padding: 6px 10px;margin: 0 6px;font-weight: 400;font-size: 20px;float:left;border-radius: 4px;}
#navbar .nav>li>a, .nav>li>a:hover, .nav>li>a:focus {background-color: #0066CC;color:#fff;}

.content-body { padding: 25px 20px; text-align: left; background-color: #fff; border-top: none; min-height:297px; height:auto !important; height:297px; }

#advertisingRight { float:right; width: 140px; margin-left: 10px; }
.advertising-top-responsive {display:none;}
.advertising-top-right {float:right;margin: 0 0 20px 20px;}
.advertising-bottom { margin: 20px auto 10px auto; }

#sitemap { width: 400px; }

#footer { font-size: 16px; color: #262626; margin:20px 0;}
#footer a { font-size: 16px; color: #262626; }
#footerMenuBar { margin: 5px 0; }
#footerMenuBar2 { margin: 5px 0; }

.banner-product-list {background-color:#fff;padding: 4px 0 10px 0;}
.banner-product-list .header {padding: 0 5px 5px 5px;font-size:16px;}
.banner-product-list .item {margin-bottom:15px;}
.banner-product-list .item a {text-decoration:none;color:black;}
.banner-product-list .item a:hover {text-decoration:underline;}
.banner-product-list .item .image {margin-bottom:3px;}
.banner-product-list .item .name {font-size:14px;padding:1px 5px;}
.banner-product-list .item .storeName {font-size:14px;float:left;padding:0 5px;}
.banner-product-list .item .storeName a {color:#aaa;}
.banner-product-list .item .price {font-size:16px;font-weight:bold;float:right;color:#E10000;padding:0 5px;}
.banner-product-list .item .price a {color:#E10000;}
.banner-product-list .more-link {margin-left: 17px;}
.category-shortcut {margin:10px 20px 0 0;}

.article-items-ad-spanner {margin-top:140px;}
.article-item {float:left;margin: 10px 20px 20px 20px;width: 230px;min-height: 197px;}
.article-item a {text-decoration:none;color:black;}
.article-item a:hover {text-decoration:underline;}
.article-item .image {margin-bottom:10px;}
.article-item .empty-image {width:70px;height:70px;margin:0 35px;}
.article-item .name {font-size:16px;padding:1px 5px;}
.article-item .store-name {font-size:16px;float:left;padding:0 5px;margin-top:3px;}
.article-item .store-name a {color:#777;}
.article-item .direct-btn {float: right;margin-right: 5px;}
.article-item .direct-btn a {padding:2px 15px;font-size:18px;}
.article-item .price {font-size:20px;font-weight:bold;float:right;background-color:#E10000;padding:5px 10px;margin: 25px 5px 0 0;
    -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.article-item .price a {color:#fff;}
.article-item .price a:hover {text-decoration: none;}

.store {}
.store-ad-spanner {margin-top:60px;}
.store-header {margin: 5px 0 10px 0;}
.store-logo {float: right;margin-left: 10px;}
.store-logo img {width:160px;padding-top: 15px;}
.store-link {margin-top: 10px;}
.store-link.not-first {margin-top: 0;}
.store-offer {background-color: #FAE9E9; margin: 8px 0 0 0;}

#deskMenu {display: block;}
#menuBtn {display: none;}
